Bug 10481 - rebuild with wxGTK2u needed.
: rebuild with wxGTK2u needed.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bochs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-22 10:43 by
Modified: 2007-02-17 20:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-22 10:43:47
Требуется пересборка пакета с юникодной версией wxGTK (wxGTK2u), в связи с
неактуальностью и непоодерживаемостью неюникодной версии. для этого в секции
"buildrequires" необходимо изменить wxGTK2 на wxGTK2u.
------- Comment #1 From 2006-12-23 02:21:55 -------
fixed in bochs-2.3-alt3